body  {
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 11px;
  font-weight: normal;
  color: Black;
  text-decoration : none;
  background-color: #EFEFEF;
}

A, A:link, A:visited, A:active  {
  color: #116DD0;
  text-decoration: underline;
}

A:hover  {
  COLOR : Black;
  text-decoration : none;
}

h1  {
  font-size: 16px;
  font-weight: bold;
  color: #116DD0;
  margin-top: 5px;
  margin-bottom: 10px;
}

h2  {
  font-size: 14px;
  font-weight: bolder;
  font-style: normal;
  color: #116DD0;
  margin-top: 0px;
  margin-bottom: 15px;
}

h3  {
   font-size: 13px;
   font-weight: bold;
   color: #116DD0;
  margin-top: 0px;
  margin-bottom: 5px;
}

h4  {
   font-size: 12px;
   font-weight: bolder;
  color: #116DD0;
}

h5  {
   font-size: 11px;
   font-weight: normal;
  color: #116DD0;
}

p  {
  margin-top: 0px;
  margin-bottom: 15px;
}
.obr_levy{
  margin-right: 10px;
}

.obr_pravy{
  margin-left: 10px;
}

.nadpisbloku {
  font-weight: bold;
  font-size: 12px;
  padding-left: 12px;
  padding-top: 5px;
}

.nadpisbloku2 {
  font-weight: bold;
  font-size: 12px;
}

.baseStrip {
  background-color: #999999;
  background-image: url(/images/layout/pruh-sedy.gif);
  background-repeat: no-repeat;
  font-size: 13px;
  color: White;
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  text-transform: uppercase;
}

/*
---------------------------------------------------------------------------------------------------------
 LAYOUT
---------------------------------------------------------------------------------------------------------
*/

#head {
  width: 758px;
  margin-left: auto;
  margin-right: auto;
}

#logo {
  float: left;
}

#flash {
  float: left;
}

#main {
  margin-left: auto;
  margin-right: auto;
  width: 758px;
  clear: both;
}

#mainTable {
  width: 758px;
}

#mainMenu {
  width: 195px;
  vertical-align: top;
  background-color: #EFEFEF;
}

#mainPage {
  vertical-align: top;
  background-color: White;
  border-bottom: 11px solid #EFEFEF;
  padding: 10px;
}

.mainPage {
  vertical-align: top;
  background-color: White;
  border-bottom: 11px solid #EFEFEF;
}

#mainPageTitle ul  {
  margin-left: 5px;
  padding: 0px;
}

#mainPageTitle li  {
  list-style-type: none;
  background-image: url(/images/layout/odr0.gif);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  margin: 0px;
  padding-left: 15px;
}

.mainPageIn {
  vertical-align: top;
  background-color: White;
  padding: 10px;
}

.mainPageIn ul  {
  margin: 0px;
  margin-left: 20px;
  padding-top: 0px;
  padding-bottom: 15px;
}

.mainPageIn li  {
  list-style-type: none;
  background-image: url(/images/layout/odr0.gif);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  margin: 0px;
  padding-left: 15px;
}

#mainPageTitle {
  vertical-align: top;
  background-color: White;
  border-bottom: 11px solid #EFEFEF;
}

#foot {
  margin-left: auto;
  margin-right: auto;
  width: 758px;
  background-image: url(/images/layout/foot.gif);
  height: 17px;
  padding-top: 3px;
}

#copyright {
  float: right;
  text-align: right;
  margin-right: 10px;
  color: White;
}

#copyright a, #copyright a:visited {
  text-decoration: none;
  color: White;
}

#copyright a:hover {
  color: Black;
}

#footIcons {
  float: left;
  text-align: right;
  margin-left: 5px;
  color: White;
}

#footIcons a, #footIcons a:visited {
  text-decoration: none;
  color: White;
}

#footIcons a:hover {
  color: Black;
}

#searchForm {
  padding: 0px;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 7px;
  margin-left: 0px;
  margin-right: 0px;
}

#searchInput {
  width: 128px;
  font-size: 11px;
  border : 1px solid #CCCCCC;
}

#searchSubmit {
  background-color: #EFEFEF;
  border: 1px solid #CCCCCC;
  color: #666666;
  font-size: 11px;
  font-weight: bold;
  padding: 1px 1px 1px 2px;
}

#menu1 {
  background-image: url(/images/layout/menu_podklad.gif);
  background-repeat: repeat-y;
}

#menu2 {
  background-image: url(/images/layout/menu_podklad.gif);
  background-repeat: repeat-y;
}

#languages {
  text-align: right;
  height: 20px;
  padding-top: 5px;
  width: 758px;
}

#languages a, #languages a:visited {
  font-weight: bold;
  color: #666666;
  text-decoration: none;
}

#languages a:hover {
  color: Black;
}

#searchbox {
  background-image: url(/images/layout/searchbox.gif);
  background-repeat: no-repeat;
  height: 50px;
  width: 182px;
  padding-left: 12px;
  padding-top: 20px;
}

#titleTable {
  width: 100%;
}

#titleTable1 {
  border-bottom: 10px solid #EFEFEF;
  border-right: 8px solid #EFEFEF;
  padding: 10px;
  vertical-align: top;
}

#titleTable2 {
  border-bottom: 10px solid #EFEFEF;
  font-size: 10px;
  width: 114px;
  padding: 10px 7px 10px 7px;
  vertical-align: top;
}

#titleTable3 {
  padding: 10px;
  vertical-align: top;
}

.titleTableLine {
  border-right: 1px solid #CCCCCC;
  width: 120px;
}


#navigationBar {
  margin-top: 25px;
  margin-bottom: 15px;
  padding-top: 3px;
  padding-bottom: 3px;
}

#contactBox {
  float: right;
  border: 1px solid Gray;
  background-color: #E1E1E1;
  padding: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
}

#contactBox h1 {
  font-size: 13px;
  font-weight: bolder;
  color: #116DD0;
}
/*
---------------------------------------------------------------------------------------------------------
Komponenta NEWSTITLE
---------------------------------------------------------------------------------------------------------
*/

.newsTitleTable td {
  padding-left: 5px;
  padding-right: 0px;
}

.newsTableTitleTitle {
  font-weight: bold;
  font-size: 11px;
}

.newsTableTitlePerex {
  font-size: 11px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.newsTableTitleMoreInfoDiv {
  text-align: right;
}

a.newsTableTitleMoreInfo {
  background-color: #116DD0;
  background-image: url(/images/layout/moreinfo.gif);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  font-size: 10px;
  padding-left: 37px;
  padding-right: 3px;
  margin-top: 1px;
  margin-bottom: 1px;
  color: White;
  text-decoration: none;
  font-weight: bold;
}

a.newsTableTitleMoreInfo:link, a.newsTableTitleMoreInfo:visited, a.newsTableTitleMoreInfo:active  {
  color: White;
  text-decoration: none;
}

a.newsTableTitleMoreInfo:hover {
  color: Yellow;
  text-decoration: none;
}

/*
---------------------------------------------------------------------------------------------------------
Komponenta NEWS
---------------------------------------------------------------------------------------------------------
*/

.clearLine {
  width: 100%;
  border-bottom: 1px solid Gray;
  margin-bottom: 15px;
  margin-top:15px;
  clear:both;
}

.newsTable td {
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
}

.newsTableTitle {
  font-size: 11px;
  display: inline;
}

.newsTablePerex {
  font-size: 11px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.newsTableDate {
  display: inline;
  margin-right: 7px;
  font-size: 11px;
  color: #666666;
}

.centered {
  margin-left: auto;
  margin-right: auto;  
}

.goBack {
  width: 60px;
  padding: 2px;
  background-color: #116DD0;
  color: White;
  text-align: center;
}

.goBack a, .goBack a:visited {
  font-size: 10px;
  color: White;
  text-decoration: none;
  font-weight: bold;
}

.goBack a:hover {
  color: Yellow;
  text-decoration: none;
  font-weight: bold;
}

.spaceDown {
  border-bottom: 10px solid #EFEFEF;    
}

.spaceRight {
  border-right: 10px solid #EFEFEF;      
}
.f_left{
  float:left;
  padding-right:10px;
        padding-top:10px;
  padding-bottom:10px;
}
.f_right{
  float:right;
  padding-left:10px;
        padding-top:10px;
  padding-bottom:10px;
}

.table1 th {
  border-bottom: 2px solid #000000;
  text-align: left;
  font-weight: bold;
}

.table1 td {
  border-bottom: 1px solid #EFEFEF;
}

.table2 {
  width: 100%;
}

.table2 th {
  font-size: 9px;
  border-bottom: 1px solid #EFEFEF;
  text-align: left;
  font-weight: bold;
  padding-right: 7px;
  vertical-align: top;
  white-space: nowrap;
}

.table2 td {
  border-bottom: 1px solid #EFEFEF;
  font-size: 9px;
}

.galleryDetailTable td {
  font-size: 11px;
}

.group31, .group118, .group180, .group241, .group302 {
  display: none;
}

#nvbox {
  position:absolute;
  azimuth:far-left;
  display:none;
}

#certifikat {
  text-align:center;
  margin-top:15px;
  margin-bottom:30px;
}
  

